# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2019-01-31 02:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('agenda', '0002_auto_20190130_0446'),
    ]

    operations = [
        migrations.AlterField(
            model_name='phonebook',
            name='number',
            field=models.CharField(max_length=20),
        ),
    ]
